Results 1 to 4 of 4

Thread: I cant use lgtool

  1. #1

    I cant use lgtool

    i can use with 1.99

    but when i try to use 2.45

    it show a message box " you dont have appropriate licence file
    for the current smartcard (150611)
    would you like to download licence now
    But when i try to download it

    show an Error Message With
    "Invalid Server Replay"
    Attached Thumbnails Attached Thumbnails Click image for larger version. 

Name:	working.jpg 
Views:	146 
Size:	120.4 KB 
ID:	882   Click image for larger version. 

Name:	replay.jpg 
Views:	144 
Size:	113.9 KB 
ID:	881   Click image for larger version. 

Name:	245.jpg 
Views:	142 
Size:	116.0 KB 
ID:	880  

  2. #2
    Senior Member
    Join Date
    Feb 2012
    Posts
    113
    did you purchased lgtool activation in order to use future versions than v1.99

  3. #3
    Junior Member
    Join Date
    Feb 2014
    Posts
    1
    Same problem!!!!!

  4. #4
    am already using lg tool software
    but it is showing this error after am reinstall xp

    please mideraters
    replay please

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •